User Tools

Site Tools

dev:notes:robotml

Table of Contents

RoboML

Overview

Eclipse

Eclipse 3.8.1 is available in the official Debian repositories. You also need some plugins.

sudo aptitude install eclipse eclipse-emf eclipse-gef

Papyrus

Use Eclipse's Install Manager to install Papyrus. The Eclipse version provided by Debian is Indigo.

RobotML

Permalink dev/notes/robotml.txt · Last modified: 2015/06/18 10:37 by Hyde179

oeffentlich